Web browsers supported by OpsCenter 7.5

Article:HOWTO71373  |  Created: 2012-02-08  |  Updated: 2012-02-08  |  Article URL http://www.symantec.com/docs/HOWTO71373
Article Type
How To


Environment

Subject


Web browsers supported by OpsCenter 7.5

The OpsCenter user interface (the OpsCenter console) is supported with the following Web browsers.

Table: Web browsers supported by OpsCenter 7.5 lists the Web browsers that OpsCenter supports.

Table: Web browsers supported by OpsCenter 7.5

Web browser

Supported Versions

Notes

Microsoft Internet Explorer

7.x, 8.x, 9.0

Note:

OpsCenter 7.5 does not support IE 6.x.

IE 7.0 and later versions may display a security certificate warning page when you access OpsCenter.

See Disabling security certificate warnings and HTTPS redirection in browsers.

You may not be able to view reports, jobs, or audit data when you export these from IE 9.0. Alternatively, IE 9.0 may show "Internet Explorer Cannot Download" error when you export reports, jobs, or audit data from OpsCenter.

See Exporting OpsCenter reports or data with IE 9.0.

Mozilla Firefox

3.0, 3.5.x, 3.6.x, 9.0.1 and above

Note:

OpsCenter 7.5 does not support Firefox 4.0.

Mozilla Firefox may display an Untrusted Connection page when you access OpsCenter.

See Disabling the Untrusted Connection page in Mozilla Firefox.

See About Web browser considerations


Legacy ID



v29832440_v71396211


Article URL http://www.symantec.com/docs/HOWTO71373


Terms of use for this information are found in Legal Notices